Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## griffon.util
[Groovy] Class GriffonPlatformHelper

    java.lang.Object
      griffon.util.GriffonPlatformHelper

    @Deprecated
    class GriffonPlatformHelper
    extends Object

Tweaks an application for an specific platform.

Authors:
  Danno Ferrin

Constructor Summary
`GriffonPlatformHelper()`

Method Summary
`static void` | `tweakForMacOSX(GriffonApplication application)`
`static void` | `tweakForNativePlatform(GriffonApplication app)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### GriffonPlatformHelper

    GriffonPlatformHelper()

Method Detail

### tweakForMacOSX

    @Deprecated
    static void tweakForMacOSX(GriffonApplication application)

### tweakForNativePlatform

    @Deprecated
    static void tweakForNativePlatform(GriffonApplication app)

Groovy Documentation